linux-image-lowlatency-hwe-20.04 5.4.0.26.32 (amd64 binary) in ubuntu groovy

 This package will always depend on the latest lowlatency kernel image
 available.

Details

Package version:
5.4.0.26.32
Source:
linux-meta 5.4.0.26.32 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Provides:
  • virtualbox-guest-modules (= 6.1.6-dfsg-1)
  • wireguard-modules (= 1.0.20200413-1)
  • zfs-modules (= 0.8.3-1ubuntu12)
Recommends: